{% extends 'public/base.html' %}

{% block head %}
  {{super()}}

  {{ moment.include_jquery() }}
  {{ moment.include_moment() }}
{% endblock %}

{% block page_content %}
  <!-- Middle Section -->
  <div style="width: 95%; margin: auto; margin-top: 25px;">
    <div class="row">
      <div class="col-xl-3 col-lg-3">
        {% include 'public/include/home-page/proximo_evento.html' %}
        <iframe
          src="https://discordapp.com/widget?id=606450565513478144&theme=light"
          width="100%" height="500px"
          allowtransparency="true"
          frameborder="0"
          sandbox="allow-popups allow-popups-to-escape-sandbox allow-same-origin allow-scripts">
        </iframe>
      </div>
      <div class="col-xl-6 col-lg-6">
        {% include 'public/include/home-page/masthead.html' %}
      </div>
      <div class="col-xl-3 col-lg-3">
        {% include 'public/include/home-page/online_stations.html' %}
        <hr>
        {% include 'public/include/home-page/tsviewer.html' %}
      </div>
    </div>
  </div>
  <br>
{% endblock %}

